﻿.topTime {
    color: #fbfbfb;
    font-size: 13px;
    padding-top: 10px;
}

.topbar {
    /*            background-color: #0185a9;*/
    float: left;
    width: 100%;
    height: 35px;
    background: rgb(130, 46, 104);
    background: linear-gradient(90deg, rgba(130, 46, 104, 1) 0%, rgba(157, 0, 0, 1) 50%, rgba(245, 196, 127, 1) 100%);
}

.social1 > a + a {
    margin-left: 10px;
}

.social1 {
    float: right;
    margin-top: 5px;
}

    .social1 > a {
        font-size: 15px;
        color: #ffffff;
        float: left;
        /*    border-right: 1px solid #867b7b;*/
        padding-right: 5px;
    }

        .social1 > a:hover,
        .social1 > a:active {
            color: #f3dfe0;
        }

.defaultTheme {
    background: #ec811f;
    padding: 10px;
}

.darkTheme {
    background: #272727;
    padding: 10px;
}

.logo a img {
    height: 100px;
}

.logo {
    float: left;
    width: 100%;
    max-width: 50%;
    margin: 5px 0;
}

/*.preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background-color: rgba(251, 251, 251, 0.5098039215686274);
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(images/preloader.svg);
    background-size: 100px;
}*/

.about_widget p {
    float: left;
    width: 100%;
    font-size: 13px;
    color: #b1afaf;
    line-height: 26px;
    margin-bottom: 6px;
}

.post-thumb {
    float: left
}

    .post-thumb img {
        display: block
    }

.post-content {
    padding-top: 10px;
}

    .post-content span {
        display: block;
    }

.title1 {
    font-size: 30px;
    line-height: 40px;
    /*color: #8c4e01;*/
    font-weight: 600;
    background: linear-gradient(to right, #30CFD0 0%, #330867 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.title2 {
    font-size: 25px;
    /*color: #ad7002;*/
    background: linear-gradient(to right, #f52828 0%, #1e9684 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.sidelogo {
    float: right;
    width: 100%;
    max-width: 49%;
    margin: 5px 0;
    text-align: right;
}

    .sidelogo .MES {
        height: 85px;
    }

    .sidelogo .upcm {
        height: 100px;
    }

.nav {
    display: inline-block;
    background: #FFFFFF;
    border-radius: 3px;
    border-top: 2px solid #ffce54;
    /*height: 60px;*/
}

    .nav ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .nav ul li {
            position: relative;
            display: inline-block;
            height: 60px;
            border-left: 1px solid rgba(0, 0, 0, 0.05);
            vertical-align: middle;
            float: left;
        }

            .nav ul li:first-child,
            .nav ul li:nth-child(2),
            .nav ul li:last-child {
                border-left: 0;
            }

                .nav ul li:nth-child(2) a:before,
                .nav ul li:nth-last-child(2) a:before,
                .nav ul li:nth-child(2) a:after,
                .nav ul li:nth-last-child(2) a:after {
                    -webkit-transition: all 0.3s linear 0s;
                    -moz-transition: all 0.3s linear 0s;
                    -ms-transition: all 0.3s linear 0s;
                    -o-transition: all 0.3s linear 0s;
                    transition: all 0.3s linear 0s;
                }

                .nav ul li:nth-child(2) > a:before {
                    z-index: 1;
                    position: absolute;
                    top: 0;
                    left: -15px;
                    content: '';
                    width: 0;
                    height: 0;
                    display: block;
                    border-right: 15px solid #FFFFFF;
                    border-top: 60px solid transparent;
                }

            .nav ul li:nth-last-child(2) a:after {
                position: absolute;
                z-index: 1;
                top: 0;
                right: -15px;
                content: '';
                width: 0;
                height: 0;
                display: block;
                border-left: 15px solid #FFFFFF;
                border-bottom: 60px solid transparent;
            }

            .nav ul li:last-child a {
                background: #ffce54;
                padding: 0 25px 0 30px;
                color: #FFFFFF;
            }

                .nav ul li:last-child a:hover {
                    background: #ffce54;
                }

            .nav ul li a {
                position: relative;
                display: block;
                padding: 0 25px;
                color: #666666;
                font-size: 14px;
                line-height: 60px;
                text-decoration: none;
                -webkit-transition: all 0.3s linear 0s;
                -moz-transition: all 0.3s linear 0s;
                -ms-transition: all 0.3s linear 0s;
                -o-transition: all 0.3s linear 0s;
                transition: all 0.3s linear 0s;
            }

                .nav ul li a:hover {
                    background: #f2f2f2;
                }

                    .nav ul li a:hover:before {
                        border-right: 15px solid #f2f2f2;
                    }

                    .nav ul li a:hover:after {
                        border-left: 15px solid #f2f2f2;
                    }

                .nav ul li a.logo {
                    background: #ffce54;
                    width: 30px;
                    height: 30px;
                    padding: 15px 30px 15px 15px;
                    line-height: 1;
                    vertical-align: middle;
                }

                    .nav ul li a.logo:hover {
                        background: #ffce54;
                    }

                    .nav ul li a.logo img {
                        width: 100%;
                    }

                .nav ul li a i {
                    margin: 0 0 0 6px;
                }

            .nav ul li .menu {
                display: none;
                position: absolute;
                background: #FFFFFF;
                top: 100%;
                width: 180px;
                border-top: 1px solid rgba(0, 0, 0, 0.05);
                border-bottom: 3px solid #ffce54;
                border-radius: 0 0 3px 3px;
                overflow: hidden;
            }

                .nav ul li .menu li {
                    display: block;
                    width: 100%;
                    height: 45px;
                    margin: 0;
                    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
                }

                    .nav ul li .menu li:nth-child(2),
                    .nav ul li .menu li:nth-last-child(2) {
                        height: 45px;
                    }

                        .nav ul li .menu li:nth-child(2) a:before,
                        .nav ul li .menu li:nth-last-child(2) a:before,
                        .nav ul li .menu li:nth-child(2) a:after,
                        .nav ul li .menu li:nth-last-child(2) a:after {
                            content: '';
                            display: none;
                        }

                    .nav ul li .menu li a {
                        background: #FFFFFF;
                        padding: 0 15px 0 30px;
                        color: #666666;
                        line-height: 45px;
                        text-align: left;
                    }

                        .nav ul li .menu li a:hover {
                            background: #f2f2f2;
                        }

.info {
    width: 300px;
    margin: 50px auto;
    text-align: center;
}

    .info h1 {
        margin: 0;
        padding: 0;
        font-size: 24px;
        font-weight: 400;
        color: #333333;
    }

    .info span {
        color: #666666;
        font-size: 12px;
    }

        .info span a {
            color: #000000;
            text-decoration: none;
        }

        .info span .fa {
            color: #ffce54;
        }

        .info span .spoilers {
            color: #999999;
            margin-top: 5px;
            font-size: 10px;
        }


.blackish:before {
    background-color: #00000057;
}

.fact-box {
    background: rgba(154, 6, 14, 0.54);
    padding: 5px;
}

    .fact-box > i {
        background: none;
        display: inline-block;
        height: 80px;
        line-height: 80px;
        margin-right: 0;
        text-align: center;
        vertical-align: middle;
        width: 55px;
    }

.fact-inner {
    display: inline-block;
    vertical-align: middle;
    width: 65%;
    text-align: left;
}

    .fact-inner > strong {
        color: #d0da97;
        font-family: Poppins;
        font-size: 25px;
        font-weight: 400;
    }

    .fact-inner > h5 {
        color: #eae8e8;
        display: inline-block;
        font-size: 15px;
        margin-bottom: 0;
        margin-top: 0;
        width: 100%;
        font-weight: 400;
    }

.block {
    float: left;
    padding: 100px 0;
    position: relative;
    width: 100%;
}

.color1 {
    background: #8A2387;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #F27121, #E94057, #8A2387);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #F27121, #E94057, #8A2387);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.color2 {
    background: #f12711;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #f5af19, #f12711);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #f5af19, #f12711);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.color3 {
    background: #52c234;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #061700, #52c234);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #061700, #52c234);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.color4 {
    background: #0F2027;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #2C5364, #203A43, #0F2027);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #2C5364, #203A43, #0F2027);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.color5 {
    background: #BA8B02;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #181818, #BA8B02);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #181818, #BA8B02);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.color6 {
    background: #00B4DB;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #0083B0, #00B4DB);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.restaurants-wrapper.style2 .top-restaurant > a {
    border: 3px solid #f1f1f1;
    box-shadow: 0 11px 0 0 rgba(0, 0, 0, 0.02);
    height: 175px;
    line-height: 0;
    width: 175px;
    color: aliceblue;
}

a.color1 {
    color: aliceblue;
    font-size: 16px;
    line-height: 20px !important
}

    a.color1 i {
        font-size: 40px;
        display: block;
        line-height: 55px !important;
        padding-top: 30px;
    }

a.color2 {
    color: aliceblue;
    font-size: 16px;
    line-height: 20px !important
}

    a.color2 i {
        font-size: 40px;
        display: block;
        line-height: 55px !important;
        padding-top: 30px;
    }

a.color3 {
    color: aliceblue;
    font-size: 16px;
    line-height: 20px !important
}

    a.color3 i {
        font-size: 40px;
        display: block;
        line-height: 55px !important;
        padding-top: 30px;
    }

a.color4 {
    color: aliceblue;
    font-size: 16px;
    line-height: 20px !important
}

    a.color4 i {
        font-size: 40px;
        display: block;
        line-height: 55px !important;
        padding-top: 30px;
    }

a.color5 {
    color: aliceblue;
    font-size: 16px;
    line-height: 20px !important
}

    a.color5 i {
        font-size: 40px;
        display: block;
        line-height: 55px !important;
        padding-top: 30px;
    }

a.color6 {
    color: aliceblue;
    font-size: 16px;
    line-height: 20px !important
}

    a.color6 i {
        font-size: 40px;
        display: block;
        line-height: 55px !important;
        padding-top: 30px;
    }

.pt25 {
    padding-top: 25px;
}

.fontDesign1 {
    font-family: great vibes
}

.font400 {
    font-weight: 400 !important
}

.uper-meta {
    bottom: 5px;
    color: #fff;
    left: 5px;
    position: absolute;
    width: auto;
    z-index: 3;
    text-align: center
}

    .uper-meta > h4 {
        display: inline-block;
        font-size: 12px;
        font-weight: bold;
        width: 100%;
        margin: 0;
    }

    .uper-meta > span {
        color: #e7e7e7;
        display: inline-block;
        font-family: poppins;
        width: 100%;
        font-size: 8px;
    }

.servise-box::before {
    background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 70%;
    border-radius: 0;
    z-index: 2;
}

.dishes-list-wrapper {
    float: left;
    width: 100%;
    margin-top: 10px;
    position: relative;
}

.dishes-list li p {
    font-size: 15px;
    font-family: "lato";
    line-height: 28px;
    color: #455d90;
    display: inline-block;
    letter-spacing: 0.5px;
}

.welcome-note {
    float: left;
    width: 100%;
    padding: 15px 15px 15px;
    position: relative;
    z-index: 1;
    margin-bottom: 5px;
    background: #f7f7f7;
    /* color: black; */
    margin-top: 30px;
    -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
    box-shadow: 0px 5px 5px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
}

    .welcome-note > p {
        color: #2d2d2d;
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 0;
    }

.title2-wrapper > h3 {
    font-size: 25px;
}

p {
    font-size: 15px;
    font-family: "lato";
    line-height: 28px;
    color: #6a6d73;
    display: inline-block;
    letter-spacing: 0.5px;
}

.title2-wrapper {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.pdt30 {
    padding-top: 30px;
}

.pdb25 {
    padding-bottom: 25px;
}

.bottom-bar p {
    color: #999;
    margin-bottom: 0;
    padding: 0px;
    font-weight: 700;
    font-size: 12px;
}

header.sticky .logo {
    margin: 0;
}

legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 18px;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}


.btn.btn-flat {
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-width: 1px;
}

.boxsnone {
    box-shadow: none !important;
}

.sweet-alert h2 {
    color: #575757;
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    text-transform: none;
    position: relative;
    margin: 0;
    padding: 0;
    line-height: 27px;
    display: block;
}

.sweet-alert button.cancel {
    background-color: #dc411e;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-width: 1px;
    box-shadow: 0px 17px 10px -13px rgba(0,0,0,0.4) !important;
    cursor: pointer !important;
    transition: all ease-in-out 300ms !important;
}

    .sweet-alert button.cancel:hover, .sweet-alert button.cancel:active {
        background-color: #ec4d29;
        border-radius: 0;
    }

.sweet-alert button.confirm {
    background-color: rgb(2, 103, 62);
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-width: 1px;
    box-shadow: 0px 17px 10px -13px rgba(0,0,0,0.4) !important;
    cursor: pointer !important;
    transition: all ease-in-out 300ms !important;
}

    .sweet-alert button.confirm:hover, .sweet-alert button.confirm:active {
        background-color: rgb(32, 150, 102);
        border-radius: 0;
    }

.sweet-alert {
    background-color: white;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    width: 340px;
    padding: 10px;
    border-radius: 0px;
    text-align: center;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -256px;
    margin-top: -200px;
    overflow: hidden;
    display: none;
    z-index: 99999;
}

    .sweet-alert button {
        background-color: #8CD4F5;
        color: white;
        border: none;
        box-shadow: none;
        font-size: 14px;
        font-weight: 500;
        -webkit-border-radius: 4px;
        border-radius: 5px;
        padding: 9px 25px;
        margin: 26px 5px 0 5px;
        cursor: pointer;
    }

.mr-b20 {
    margin-bottom: 20px
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 5px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

input,
input::-webkit-input-placeholder {
    font-size: 13px;
}

table tbody tr td:first-child {
    font-size: 13px;
}

.tabs-wrp {
    float: left;
    width: 100%;
    background-color: #fbfbfb;
    padding: 0;
}

.mr-b35 {
    margin-bottom: 35px;
}

.profile-sidebar-inner > ul {
    border-bottom: 0;
    float: left;
    width: 100%;
    padding: 20px 20px 25px;
}

.profile-sidebar {
    float: left;
    width: 100%;
    padding: 0;
    background-color: #f9f9f9;
}

.sec-box {
    margin: 0 auto;
    max-width: 1300px;
    width: 100%;
    padding: 0;
    background-color: #fff;
    float: left;
    margin-bottom: 20px;
}

.breadcrumb {
    float: left;
    width: 100%;
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin-bottom: 0;
    padding: 10px 0;
}

.block {
    float: left;
    padding: 55px 0 20px 0;
    position: relative;
    width: 100%;
}

sup {
    top: 0;
}

sub, sup {
    position: relative;
    font-size: 15px;
    line-height: 0;
    vertical-align: baseline;
    color: red;
}

.select-wrp .chosen-container-single .chosen-drop > ul {
    margin: 0;
    padding: 10px 10px;
}

.restaurant-info-form input, .restaurant-info-form textarea, .profile-info-form input, .profile-info-form textarea, .loc-srch > input {
    background: white;
    float: left;
    width: 100%;
    margin-bottom: 17px;
    font-size: 14px;
    color: #888;
    border: 1px solid #ccc;
    font-family: lato;
    height: 35px;
    padding: 10px 5px;
    /* -webkit-box-shadow: 0 3px 10px rgba(0,0,0,.04); */
    /*-ms-box-shadow: 0 3px 10px rgba(0,0,0,.04);
            -o-box-shadow: 0 3px 10px rgba(0,0,0,.04);
             box-shadow: 0 3px 10px rgba(0,0,0,.04);*/
}

.tabs-wrp {
    float: left;
    width: 100%;
    background-color: #f5f5f5;
    padding: 12px;
}

.pay-mnt .radio-box + .radio-box {
    margin-top: 0px;
    margin-left: 10px;
}

.pay-mnt .radio-box {
    width: auto;
    float: left;
    display: inline;
}

.pay-mnt {
    float: left;
    padding-left: 15px;
    width: 100%;
    max-width: 100%;
}

.restaurant-info-form .select-wrp a.chosen-single, .profile-info-form .select-wrp a.chosen-single {
    background-color: #fff;
    padding: 10px 10px;
    color: #615757;
    line-height: 15px;
    font-weight: 400;
    font-family: arial;
    -webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.04);
    -ms-box-shadow: 0 3px 10px rgba(0,0,0,0.04);
    -o-box-shadow: 0 3px 10px rgba(0,0,0,0.04);
    box-shadow: 0 3px 10px rgba(0,0,0,0.04);
    font-size: 14px;
}

.select-wrp .chosen-container-single .chosen-drop > ul {
    margin: 0;
    padding: 10px 10px;
}

.sidelogo img {
    max-height: 100px;
}

.mt-30 {
    margin-top: 30px;
}

.social2 > a.Facebook {
    color: #eceaea;
    background-color: rgb(6, 123, 191);
}

.social2 > a.Mail {
    color: #eceaea;
    background-color: rgb(212, 11, 11);
}

.social2 > a.Phone {
    color: #eceaea;
    background-color: #0d9a3f;
}

.social2 > a.APK {
    color: #eceaea;
    background-color: rgb(179, 142, 9);
}


#bTOP {
    display: inline-block;
    background-color: #FF9800;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

    #bTOP::after {
        content: "\f077";
        font-family: FontAwesome;
        font-weight: normal;
        font-style: normal;
        font-size: 14px;
        line-height: 38px;
        color: #fff;
    }

    #bTOP:hover {
        cursor: pointer;
        background-color: #333;
    }

    #bTOP:active {
        background-color: #555;
    }

    #bTOP.show {
        opacity: 1;
        visibility: visible;
    }

.footerBg {
    background: linear-gradient(90deg, rgba(130, 46, 104, 1) 0%, rgba(157, 0, 0, 1) 50%, rgb(74, 44, 3) 100%);
}

.copyrightBg {
    background: linear-gradient(90deg, rgba(130, 46, 104, 1) 0%, rgba(157, 0, 0, 1) 50%, rgb(105, 65, 9) 100%);
}

.about_widget p {
    float: left;
    width: 100%;
    font-size: 13px;
    color: #e4d5d5;
    line-height: 26px;
    margin-bottom: 6px;
}

footer .widget ul li {
    font-size: 13px;
    color: #c3c0c0;
    float: left;
    width: 100%;
    position: relative;
    margin-top: 12px;
}

footer p {
    font-size: 15px;
    font-family: "lato";
    line-height: 28px;
    color: #9da8bd;
    display: inline-block;
    letter-spacing: 0.5px;
}

.bottom-bar p {
    color: #bfbfbf;
}
.cus-bg{
    
    background:#e3e1d7;
}
.mb-45{
    margin-bottom:45px;
}
.cus-box img{
    display:block !important;
    margin:auto;
}
.cus-box{
    vertical-align: middle;
    /*display: table-cell !important;*/
    padding-left: 10px;
    padding-right: 10px;
}
.cus-fi{
    height:200px;
}
.cus-fi img{
    width:100%;
}

 .main-content p{
        text-align:justify
    }
    h3{
        background-color: #efd9ce;border-left: 4px solid  #f17f49;color: #862657;font-family:'Roboto',sans-serif;font-weight: normal;padding: 8px 10px;margin-top: 0px;
    }

    p+h3{
        margin: 0 !important
    }

      .list {
        list-style: outside none none !important;
        /*margin: 0 !important;
        padding: 0 !important;*/
    }
       .list li::before {
        background-color: #f17f49;
        box-sizing: border-box  !important;
        color: #ffffff  !important;
        content: "\f105" !important;
        font-family: "FontAwesome"  !important;
        font-size: 14px  !important;
        height: 20px  !important;
        margin-left: -21px  !important;
        margin-right: 6px  !important;
        padding: 2px 5px  !important;
        width: 20px  !important;
    }
       ul.list{
         
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;

       }
       .block1{
           float: left;
    padding: 120px 0;
    position: relative;
    width: 100%;
       }



       .tblbox {
    /*border: 1px solid #ccc;*/
    padding: 5px;
    margin-bottom: 5px;
    border-top: 5px solid #e05607;
    min-height: 250px;
   
    box-shadow: 0 20px 32px rgba(0,0,0,.06);
    padding-top: 15px;
}
     .table td,.table th {
        border : 1px solid #808080 !important
    }
    
   

       

    .table2 th, .table th {
        background-color: #872553;
        color: #fff;
    }

    table td :not(:last-child) {
        text-align: left !important;
    }

    table td :last-child {
        text-align: center !important;
    }


    table tr:nth-child(2n+2) {
        background-color: #d9d9d9 !important;
    }
 